<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class UpdatedByTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('updatedBy.name')
            ->label('به‌روزرسانی توسط')
            ->hidden();
    }
}
